[
  {
    "description": "",
    "displayName": "Luna Fraterna",
    "hidden": 1,
    "icon": "achievement_images/3e4d38f33f61d0fe2f6b1b349b6593034cf82b9b.jpg",
    "icongray": "achievement_images/bddf0bee5223b6ca9535e4ff6bdc2107def5c022.jpg",
    "name": "Id03"
  },
  {
    "description": "",
    "displayName": "Miraculous Bonds",
    "hidden": 1,
    "icon": "achievement_images/8381720953ec37bfcc2d76843104639d20e792c0.jpg",
    "icongray": "achievement_images/66ccb7277ecb5756e7273bb98d9201bf5e7106ea.jpg",
    "name": "Id04"
  },
  {
    "description": "",
    "displayName": "A Bridge to the Future",
    "hidden": 1,
    "icon": "achievement_images/77ff24ece9e5b5afd99ec98e1b9a6584444aa279.jpg",
    "icongray": "achievement_images/6d736722d8dcd67ec7e95c255724482ea0ac0b6e.jpg",
    "name": "Id05"
  },
  {
    "description": "",
    "displayName": "A Place of Memories",
    "hidden": 1,
    "icon": "achievement_images/8fb7abfd95e6886735d40e4ead4f43391c70b924.jpg",
    "icongray": "achievement_images/207cc6498cd5faacbf679cea0c36bb1656d72caa.jpg",
    "name": "Id06"
  },
  {
    "description": "",
    "displayName": "An Undying Vow",
    "hidden": 1,
    "icon": "achievement_images/69cb986ec6a163086bc079cece3096a87d9fa004.jpg",
    "icongray": "achievement_images/1aa0d9e30879062d2e200e3b4e91e3645fc8be6c.jpg",
    "name": "Id07"
  },
  {
    "description": "",
    "displayName": "Life in Full Bloom",
    "hidden": 1,
    "icon": "achievement_images/fca714154c1f8f8ee7df65a898633806ab2c66cc.jpg",
    "icongray": "achievement_images/a0997cffc12bbbd7a82526eeb0f83680b701c355.jpg",
    "name": "Id08"
  },
  {
    "description": "",
    "displayName": "A Friend's Wish",
    "hidden": 1,
    "icon": "achievement_images/d10e3288f3aec25c5f3fd28e2201ed644e2b76ad.jpg",
    "icongray": "achievement_images/8eaee63e372c9e71b7dc896d47325d3888c7a540.jpg",
    "name": "Id09"
  },
  {
    "description": "",
    "displayName": "Total Darkness",
    "hidden": 1,
    "icon": "achievement_images/b4535e5577a22b95ac52c0ef039fba2371fd6271.jpg",
    "icongray": "achievement_images/fa1411b2371d6c5e0af57c2e993fb1dda1712f35.jpg",
    "name": "Id10"
  },
  {
    "description": "",
    "displayName": "Hollow Inside",
    "hidden": 1,
    "icon": "achievement_images/9230b36894b9968c1878b14ae410be6787f3a51a.jpg",
    "icongray": "achievement_images/0c420f7172a605dd491f751a821e6987deff1e24.jpg",
    "name": "Id11"
  },
  {
    "description": "",
    "displayName": "Guardian",
    "hidden": 1,
    "icon": "achievement_images/81582f21873aa077ab1984073534fe9d569c0804.jpg",
    "icongray": "achievement_images/8acae6e5338c4feb51a3293f21f5819b6ab2fd9a.jpg",
    "name": "Id12"
  },
  {
    "description": "",
    "displayName": "A Journey Beyond Measure",
    "hidden": 1,
    "icon": "achievement_images/3e2edbf7caa4cf93f762eb1e139250bc16726ddf.jpg",
    "icongray": "achievement_images/e82d7fb7b62d12bd81a6d8fce68989291f515700.jpg",
    "name": "Id13"
  },
  {
    "description": "",
    "displayName": "Penitence",
    "hidden": 1,
    "icon": "achievement_images/45795898f830f2d5a2f90dabcc5e75b017f4f3b4.jpg",
    "icongray": "achievement_images/8cd2c95df6fc8e02a50a77e018678cb6ae90042e.jpg",
    "name": "Id14"
  },
  {
    "description": "",
    "displayName": "Family Man",
    "hidden": 1,
    "icon": "achievement_images/78564c7df5bd1430c442a3f110048c1a7fba7d16.jpg",
    "icongray": "achievement_images/1f4bc9ab4c595cc01b0284c70f739cbd2140fab7.jpg",
    "name": "Id15"
  },
  {
    "description": "",
    "displayName": "Warm Rays",
    "hidden": 1,
    "icon": "achievement_images/5543c2c2cd0f4aa57d35ef8c5b12ed4a0dbed93a.jpg",
    "icongray": "achievement_images/7c045d5f705358379f2c511e1ad49f91d70b30e8.jpg",
    "name": "Id16"
  },
  {
    "description": "",
    "displayName": "Messiah",
    "hidden": 1,
    "icon": "achievement_images/f94664349c7dd50097fd9f5012a3f9b0d0a28287.jpg",
    "icongray": "achievement_images/ad2840ce9fd0bf6b98b3f6b860658121f5ba07f7.jpg",
    "name": "Id17"
  },
  {
    "description": "",
    "displayName": "True to Oneself",
    "hidden": 1,
    "icon": "achievement_images/9a03ad1a2ca4264c45638edc4d6b1fd8347f6663.jpg",
    "icongray": "achievement_images/1b3e967cc32c63eeb7251cc2408b7260bd2452d9.jpg",
    "name": "Id18"
  },
  {
    "description": "",
    "displayName": "Duty Fulfilled",
    "hidden": 1,
    "icon": "achievement_images/c3496cc1022e3e22c15b3e3262c7a54e26c8d4f3.jpg",
    "icongray": "achievement_images/6bf7c43e5218019cdc0565bc9194b22b59268dad.jpg",
    "name": "Id19"
  },
  {
    "description": "Visited all hot spring locations.",
    "displayName": "Master Bather",
    "hidden": 0,
    "icon": "achievement_images/5f52fdab5078e9ab6f8750ff752264e4234a26bb.jpg",
    "icongray": "achievement_images/b81eaf40c87bf9a2ab6b2711bf7297f685dc1e83.jpg",
    "name": "Id20"
  },
  {
    "description": "Upgraded a weapon to its maximum level.",
    "displayName": "Friend of Few Words",
    "hidden": 0,
    "icon": "achievement_images/9c93efbcbffb5cfa89b48ef764de6077a163eab4.jpg",
    "icongray": "achievement_images/9dd861806646028908d9f9a56953235a42870097.jpg",
    "name": "Id21"
  },
  {
    "description": "Upgraded a Jail to its maximum level.",
    "displayName": "Demon Eater",
    "hidden": 0,
    "icon": "achievement_images/29ce183a262c751297a8dbec754bde183b22bf20.jpg",
    "icongray": "achievement_images/d616ec4689b145f083624ac361a3e6c26a82d889.jpg",
    "name": "Id22"
  },
  {
    "description": "Upgraded a bequeathed forma to its maximum level.",
    "displayName": "Hand-Me-Down",
    "hidden": 0,
    "icon": "achievement_images/5ac32a0c99e55c8df59dfc9b6932fd4cf5c8f933.jpg",
    "icongray": "achievement_images/149ee5ef610ecda2db66fc57a566f7724deaa4e8.jpg",
    "name": "Id23"
  },
  {
    "description": "Unlocked your second weapon slot.",
    "displayName": "Another Weapon",
    "hidden": 0,
    "icon": "achievement_images/2d9365fc7272b5fada45c44d56915ac07f8938a6.jpg",
    "icongray": "achievement_images/9569513677d21e660048ca1234df25149c652e31.jpg",
    "name": "Id24"
  },
  {
    "description": "Unlocked an extra booster slot.",
    "displayName": "Beyond Limits",
    "hidden": 0,
    "icon": "achievement_images/f1929b0448228cf1393904533d5ff5c081934e61.jpg",
    "icongray": "achievement_images/19721a4523534d526be99feadf2c411e216f3b48.jpg",
    "name": "Id25"
  },
  {
    "description": "Received a partner's last blood code.",
    "displayName": "In Your Hands",
    "hidden": 0,
    "icon": "achievement_images/ed8f47b13f69f7963b18927838f5da98b521795a.jpg",
    "icongray": "achievement_images/b636b68ca6c063f807e4e344989095207483d790.jpg",
    "name": "Id26"
  },
  {
    "description": "Upgraded regeneration to its maximum level.",
    "displayName": "Unbreakable Bond",
    "hidden": 0,
    "icon": "achievement_images/617c3578401da6ba6e42c74a208cd38404ef472f.jpg",
    "icongray": "achievement_images/9fe76e6f1827bb0c88edd0ff11d1086eb841989a.jpg",
    "name": "Id27"
  },
  {
    "description": "Achieved maximum affinity with a partner.",
    "displayName": "Irreplaceable",
    "hidden": 0,
    "icon": "achievement_images/6ef85eb9cff7f24341f84f486d6990b8ad04939d.jpg",
    "icongray": "achievement_images/016311e65044550fb27d219083efb48fa9409dc8.jpg",
    "name": "Id28"
  },
  {
    "description": "Triggered a conditional trait for the first time.",
    "displayName": "The Tie That Binds",
    "hidden": 0,
    "icon": "achievement_images/35ec8c3cf1999c48e636aa7b762df002ea732eaa.jpg",
    "icongray": "achievement_images/11f1d1c06d9b0d52657179adff5fa53b56fe5b2e.jpg",
    "name": "Id29"
  },
  {
    "description": "Caused overburden for the first time.",
    "displayName": "The Price of Power",
    "hidden": 0,
    "icon": "achievement_images/8931eea6b4ce9482ccfe4856f24cda791b3c854d.jpg",
    "icongray": "achievement_images/b0c7c1e05071f1f6c5da41e560d32551444e1cf9.jpg",
    "name": "Id30"
  },
  {
    "description": "Customized weapon formae for the first time.",
    "displayName": "Adapt Your Arsenal",
    "hidden": 0,
    "icon": "achievement_images/7b4c077c3ac727de447ff06c26f46b77c15a438d.jpg",
    "icongray": "achievement_images/b7c0d089b2e485fa1497630ba1b1680c0d07e4df.jpg",
    "name": "Id31"
  },
  {
    "description": "Used a Special Drain Attack for the first time.",
    "displayName": "Hungry Hungry Hunter",
    "hidden": 0,
    "icon": "achievement_images/d9243e0ea725b247353d2837634dfcdcf150f7a6.jpg",
    "icongray": "achievement_images/9bb87df95e098ea2832d8175b1df3b91b3a0c1ad.jpg",
    "name": "Id32"
  },
  {
    "description": "Transformed your first piece of equipment.",
    "displayName": "In Pursuit of Perfection",
    "hidden": 0,
    "icon": "achievement_images/20e826efb722eab22a100977128bd5efb226bd5d.jpg",
    "icongray": "achievement_images/954be58bee24f84c2bd83baaa03b9dbcd8019d30.jpg",
    "name": "Id33"
  },
  {
    "description": "Mastered your first blood code.",
    "displayName": "A Bond of Blood",
    "hidden": 0,
    "icon": "achievement_images/39881015c4c030637bf42bb23542d79b75fbc017.jpg",
    "icongray": "achievement_images/94282e11b6556594ecbf68f210363e0b0782ba0b.jpg",
    "name": "Id34"
  },
  {
    "description": "Glided a certain distance.",
    "displayName": "Wings Deployed!",
    "hidden": 0,
    "icon": "achievement_images/bc66d847e2b76720414e1051fbd4196e9c3685aa.jpg",
    "icongray": "achievement_images/89933a33813237e7a41b3714f75227a7120aa199.jpg",
    "name": "Id35"
  },
  {
    "description": "Unlocked all maps.",
    "displayName": "Touring the Frontier",
    "hidden": 0,
    "icon": "achievement_images/de2b19d7534dc25c89ab7a8400a8a5a582fd2e8b.jpg",
    "icongray": "achievement_images/62a163be359ec022ae50af44eebd8a01197260c6.jpg",
    "name": "Id36"
  },
  {
    "description": "Unlocked all other achievements.",
    "displayName": "Legendary Hunter",
    "hidden": 0,
    "icon": "achievement_images/db328b4476df23e61659e4686560b8d6bbdb2cab.jpg",
    "icongray": "achievement_images/4d801e9c637caeeaab21dd570479ead16434ca8e.jpg",
    "name": "ID01"
  },
  {
    "description": "",
    "displayName": "A Hero's End",
    "hidden": 1,
    "icon": "achievement_images/58b58024ecc21216a822a302d738608fefb89c91.jpg",
    "icongray": "achievement_images/05f8fdea4f8d839d3101ce6ac21c0d30943cfbc1.jpg",
    "name": "ID02"
  }
]